<?php

namespace App\Filament\Resources\TaskSubmissionResource\Pages;

use App\Filament\Resources\TaskSubmissionResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditTaskSubmission extends EditRecord
{
    protected static string $resource = TaskSubmissionResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
